Accounts APIAliases
List of aliases for an account
Authorization
BearerAuth AuthorizationBearer <token>
In: header
Path Parameters
accountId*string
Unique identifier of the account
Format
uuidQuery Parameters
limit?integer
Number of items to return per page (max 100).
Range
1 <= value <= 100Default
25page?integer
Page index for pagination.
Range
1 <= valueDefault
1orderId?string
Filter aliases by the order id they were created with.
Format
uuidHeader Parameters
X-Volt-Api-Version*1
Version of the API used. Currently, version 1 is the only version.
Value in
- 1
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08/aliases" \ -H "X-Volt-Api-Version: 1"[ { "id": "06949674-d65c-4266-a2c6-23bce4a80a81", "currency": "EUR", "identifications": [ { "iban": "DE33500105173822933531", "bic": "ALBPPLPW" } ], "name": "Virtual account", "customerId": "dab4dd0c-d63b-439c-9c47-722ce7a01b60", "accountId": "ca52ea87-a0e3-4371-b301-63309d2e0aa3", "active": true }]